<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.798999786377</MDI>
      <MDI key="STATISTICS_MEAN">19.685064732325</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.9710001945496</MDI>
      <MDI key="STATISTICS_STDDEV">7.6469979521628</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
